Subject: What to do with $2 bills
From: Richard Couture <[email-masked]>
To: [email-masked]
Date: Tue, 18 Nov 1997 20:10:46 -0800 (PST)

The following is a *true* story. It amused the hell out of me while
it was happening. I hope it isn't one of those "had to be there"
things.  On my way home from the second job I've taken for the extra
holiday cash I need, I stopped at Taco Bell for a quick bite to eat.
In my billfold is a $50 bill and a $2 bill. That is all of the cash I
have on my person. I figure that with a $2 bill, I can get something
to eat and not have to worry about people getting pissed at me
because they have to break a $50. 

ME: "Hi, I'd like one seven layer burrito please, to go." 
IT: "Is that it?" 
ME: "Yep." 
IT: "That'll be $1.04, eat here?" 
ME: "No, it's *to* *go*." [I hate effort duplication.] 

At this point I open my billfold and hand him the $2 bill. He looks
at it kind of funny and IT: "Uh, hang on a sec, I'll be right back."
He goes to talk to his manager, who is still within earshot. The
following conversation occurs between the two of them. 

IT: "Hey, you ever see a$2 bill?" 
MG: "No. A what?" 
IT: "A $2 bill. This guy just gave it to me." 
MG: "Ask for something else, THERE'S NO SUCH THING AS A $2 BILL." 
IT: "Yeah, thought so." He comes back to me and says 
IT: "We don'ttake these. Do you have anything else?" 
ME: "Just thisfifty. You don't take $2 bills? Why?" 
IT: "I don't know." 
ME: "See here where it says legal tender?" 
IT: "Yeah." 
ME: "So, shouldn't you take it?" 
IT: "Well, hang on asec." He goes back to his manager who is watching 
me like I'm going to shoplift, and 
IT: "He says I have to take it." 
MG: "Doesn't he have anything else?" 
IT: "Yeah, a fifty. I'll get it 
and you can open the safe and get change." 
MG: "I'M NOT OPENING THE SAFE WITH HIM IN HERE." [my emphasis] 
IT: "What should I do?" 
MG: "Tell him to come back later when he has REAL money." 
IT: "I can't tell him that, you tell him." 
MG: "Just tell him." 
IT: "No way, this is weird, I'm going in back." 

The manager approaches me and says 
MG: "Sorry, we don't take big bills this time of night." [it was 8pm 
and this particular Taco Bell is in a well lighted indoor mall with 
100 other stores.] 
ME: "Well, here's a two." 
MG: "We don't take *those* either." 
ME: "Why the hell not?" 
MG: "I think you *know* why." 
ME: "No really, tell me, why?" 
MG: "Please leave before I call mall security." 
ME: "Excuse me?" 
MG: "Please leave before I call mall security." 
ME: "What the hell for?" 
MG: "Please, sir." 
ME: "Uh, go ahead, call them." 
MG: "Would you please just leave?" 
ME: "No." 
MG: "Fine, have it your way then." 
ME: "No, that's Burger King, isn't it?" 

At this point he BACKS away from me and calls mall security on the
phone around the corner. I have two people STARING at me from the
dining area, and I begin laughing out loud, just for effect. A few
minutes later this 45 year oldish guy comes in and says [at the
other end of counter, in a whisper] 

SG: "Yeah, Mike, what's up?" 
MG: "This guy is trying to give me some [pause] funny money." 
SG:  "Really? What?" 
MG: "Get this, a *two* dollar bill." 
SG: "Why would a guy fake a $2 bill?" [incredulous] 
MG: "I don't know? He's kinda weird. Says the only other thing he has 
is a fifty." 
SG: "So, the fifty's fake?" 
MG: "NO, the $2 is." 
SG: "Why would he fake a $2 bill?" 
MG: "I don't know. Can you talk to him, and get him out of here?" 
SG: "Yeah..." Security guard walks over to me and says 
SG: "Mike here tells me you have some fake bills you're trying to 
use." 
ME: "Uh, no." 
SG: "Lemme see 'em." 
ME: "Why?" 
SG: "Do you want me to get the cops in here?" 

At this point I was ready to say, "SURE, PLEASE," but I wanted to
eat, so I said 

ME: "I'm just trying to buy a burrito and pay for it with this $2
bill." 

I put the bill up near his face, and he flinches like I was 
taking a swing at him. He takes the bill, turns it over a few times 
in his hands, and says 

SG: "Mike, what's wrong with this bill?" 
MG: "It's fake." 
SG: "It doesn't look fake to me." 
MG: "But it's a **$2** bill." 
SG: "Yeah?" 
MG: "Well, there's no such thing, is there?" 

The security guard and I both looked at him like he was an idiot,
and it dawned on the guy that he had no clue. My burrito was free
and he threw in a small drink and those cinnamon things, too. Makes
me want to get a whole stack of $2 bills just to see what happens
when I try to buy stuff. If I got the right group of people, I could
probably end up in jail. At least you get free food. 

-- 
The CoffeeNet (R)               The greatest coffee AND the world (R)
744 Harrison Street at 3rd         --->>FREE e-mail and <<<---
San Francisco, CA 94107-1235   --->>FREE personal WEB page! <<<---
Voice: (415) 495-7447          e-mail: [email-masked]